path: /build/build/lximage-qt-media-gfx-1.4.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-gfx/lximage-qt -pv -t && \
    emerge -j ${JOBS} --nodeps media-gfx/lximage-qt
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/lximage-qt && luet-portage --dir /pkgdir/lximage-qt
    media-gfx/lximage-qt && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:b187f4d72fe65d8de31e25f8de3c69c2ad9a7e0e187b6a76d5a4fe1391d03418
  package:
    name: lximage-qt
    version: 1.4.0
    category: media-gfx
    requires:
    - name: libfm-qt
      version: '>=0'
      category: x11-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Qt Image Viewer
    uri:
    - https://lxqt.github.io/
    license: GPL-2 GPL-2+
    buildtimestamp: 2024-02-11 16:23:43.527508512 +0000 UTC m=+96.336901657
    labels:
      BDEPEND: dev-qt/linguist-tools:5 dev-util/lxqt-build-tools virtual/pkgconfig
        dev-util/ninja dev-util/cmake
      DEPEND: dev-libs/glib:2 dev-qt/qtcore:5 dev-qt/qtdbus:5 dev-qt/qtgui:5 dev-qt/qtnetwork:5
        dev-qt/qtprintsupport:5 dev-qt/qtsvg:5 dev-qt/qtwidgets:5 dev-qt/qtx11extras:5
        media-libs/libexif =x11-libs/libfm-qt-1.4* x11-libs/libX11 x11-libs/libXfixes
      RDEPEND: dev-libs/glib:2 dev-qt/qtcore:5 dev-qt/qtdbus:5 dev-qt/qtgui:5 dev-qt/qtnetwork:5
        dev-qt/qtprintsupport:5 dev-qt/qtsvg:5 dev-qt/qtwidgets:5 dev-qt/qtx11extras:5
        media-libs/libexif =x11-libs/libfm-qt-1.4* x11-libs/libX11 x11-libs/libXfixes
      emerge.packages: media-gfx/lximage-qt
      kit: kde-kit
      original.package.name: media-gfx/lximage-qt
      original.package.slot: "0"
      original.package.version: 1.4.0
    treedir: /build/packages
  package_dir: /pkgdir/lximage-qt
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 45b784b95c3b1a3d96dc26e4e868a39afb675303c006651a7a9de4bad847ff9a
compressiontype: zstd
files:
- usr/bin/lximage-qt
- usr/share/applications/lximage-qt.desktop
- usr/share/doc/lximage-qt-1.4.0/AUTHORS.bz2
- usr/share/doc/lximage-qt-1.4.0/CHANGELOG.bz2
- usr/share/doc/lximage-qt-1.4.0/README.md.bz2
- usr/share/icons/hicolor/48x48/apps/lximage-qt.svg
- usr/share/lximage-qt/translations/lximage-qt_ar.qm
- usr/share/lximage-qt/translations/lximage-qt_arn.qm
- usr/share/lximage-qt/translations/lximage-qt_ast.qm
- usr/share/lximage-qt/translations/lximage-qt_bg.qm
- usr/share/lximage-qt/translations/lximage-qt_ca.qm
- usr/share/lximage-qt/translations/lximage-qt_cs.qm
- usr/share/lximage-qt/translations/lximage-qt_cy.qm
- usr/share/lximage-qt/translations/lximage-qt_da.qm
- usr/share/lximage-qt/translations/lximage-qt_de.qm
- usr/share/lximage-qt/translations/lximage-qt_de_CH.qm
- usr/share/lximage-qt/translations/lximage-qt_el.qm
- usr/share/lximage-qt/translations/lximage-qt_en_GB.qm
- usr/share/lximage-qt/translations/lximage-qt_es.qm
- usr/share/lximage-qt/translations/lximage-qt_et.qm
- usr/share/lximage-qt/translations/lximage-qt_fi.qm
- usr/share/lximage-qt/translations/lximage-qt_fr.qm
- usr/share/lximage-qt/translations/lximage-qt_gl.qm
- usr/share/lximage-qt/translations/lximage-qt_he.qm
- usr/share/lximage-qt/translations/lximage-qt_hi.qm
- usr/share/lximage-qt/translations/lximage-qt_hr.qm
- usr/share/lximage-qt/translations/lximage-qt_hu.qm
- usr/share/lximage-qt/translations/lximage-qt_id.qm
- usr/share/lximage-qt/translations/lximage-qt_is.qm
- usr/share/lximage-qt/translations/lximage-qt_it.qm
- usr/share/lximage-qt/translations/lximage-qt_ja.qm
- usr/share/lximage-qt/translations/lximage-qt_ko.qm
- usr/share/lximage-qt/translations/lximage-qt_lt.qm
- usr/share/lximage-qt/translations/lximage-qt_nb_NO.qm
- usr/share/lximage-qt/translations/lximage-qt_nl.qm
- usr/share/lximage-qt/translations/lximage-qt_oc.qm
- usr/share/lximage-qt/translations/lximage-qt_pa.qm
- usr/share/lximage-qt/translations/lximage-qt_pl.qm
- usr/share/lximage-qt/translations/lximage-qt_pt.qm
- usr/share/lximage-qt/translations/lximage-qt_pt_BR.qm
- usr/share/lximage-qt/translations/lximage-qt_ru.qm
- usr/share/lximage-qt/translations/lximage-qt_si.qm
- usr/share/lximage-qt/translations/lximage-qt_sk.qm
- usr/share/lximage-qt/translations/lximage-qt_sl.qm
- usr/share/lximage-qt/translations/lximage-qt_sv.qm
- usr/share/lximage-qt/translations/lximage-qt_tr.qm
- usr/share/lximage-qt/translations/lximage-qt_uk.qm
- usr/share/lximage-qt/translations/lximage-qt_vi.qm
- usr/share/lximage-qt/translations/lximage-qt_zh_CN.qm
- usr/share/lximage-qt/translations/lximage-qt_zh_TW.qm
- usr/share/metainfo/lximage-qt.metainfo.xml
- var/db/pkg/media-gfx/lximage-qt-1.4.0/BDEPEND
- var/db/pkg/media-gfx/lximage-qt-1.4.0/BUILD_TIME
- var/db/pkg/media-gfx/lximage-qt-1.4.0/CATEGORY
- var/db/pkg/media-gfx/lximage-qt-1.4.0/CBUILD
- var/db/pkg/media-gfx/lximage-qt-1.4.0/CFLAGS
- var/db/pkg/media-gfx/lximage-qt-1.4.0/CHOST
- var/db/pkg/media-gfx/lximage-qt-1.4.0/CONTENTS
- var/db/pkg/media-gfx/lximage-qt-1.4.0/COUNTER
- var/db/pkg/media-gfx/lximage-qt-1.4.0/CXXFLAGS
- var/db/pkg/media-gfx/lximage-qt-1.4.0/DEFINED_PHASES
- var/db/pkg/media-gfx/lximage-qt-1.4.0/DEPEND
- var/db/pkg/media-gfx/lximage-qt-1.4.0/DESCRIPTION
- var/db/pkg/media-gfx/lximage-qt-1.4.0/EAPI
- var/db/pkg/media-gfx/lximage-qt-1.4.0/FEATURES
- var/db/pkg/media-gfx/lximage-qt-1.4.0/HOMEPAGE
- var/db/pkg/media-gfx/lximage-qt-1.4.0/INHERITED
- var/db/pkg/media-gfx/lximage-qt-1.4.0/IUSE
- var/db/pkg/media-gfx/lximage-qt-1.4.0/IUSE_EFFECTIVE
- var/db/pkg/media-gfx/lximage-qt-1.4.0/KEYWORDS
- var/db/pkg/media-gfx/lximage-qt-1.4.0/LDFLAGS
- var/db/pkg/media-gfx/lximage-qt-1.4.0/LICENSE
- var/db/pkg/media-gfx/lximage-qt-1.4.0/NEEDED
- var/db/pkg/media-gfx/lximage-qt-1.4.0/PF
- var/db/pkg/media-gfx/lximage-qt-1.4.0/RDEPEND
- var/db/pkg/media-gfx/lximage-qt-1.4.0/REQUIRES
- var/db/pkg/media-gfx/lximage-qt-1.4.0/SIZE
- var/db/pkg/media-gfx/lximage-qt-1.4.0/SLOT
- var/db/pkg/media-gfx/lximage-qt-1.4.0/USE
- var/db/pkg/media-gfx/lximage-qt-1.4.0/environment.bz2
- var/db/pkg/media-gfx/lximage-qt-1.4.0/lximage-qt-1.4.0.ebuild
- var/db/pkg/media-gfx/lximage-qt-1.4.0/repository
package_cacheimage: ""
runtime:
  name: lximage-qt
  version: 1.4.0
  category: media-gfx
  requires:
  - name: qtnetwork
    version: '>=0'
    category: dev-qt-5
  - name: qtprintsupport
    version: '>=0'
    category: dev-qt-5
  - name: qtsvg
    version: '>=0'
    category: dev-qt-5
  - name: libXfixes
    version: '>=0'
    category: x11-libs
  - name: libfm-qt
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Qt Image Viewer
  uri:
  - https://lxqt.github.io/
  license: GPL-2 GPL-2+
  labels:
    BDEPEND: dev-qt/linguist-tools:5 dev-util/lxqt-build-tools virtual/pkgconfig dev-util/ninja
      dev-util/cmake
    DEPEND: dev-libs/glib:2 dev-qt/qtcore:5 dev-qt/qtdbus:5 dev-qt/qtgui:5 dev-qt/qtnetwork:5
      dev-qt/qtprintsupport:5 dev-qt/qtsvg:5 dev-qt/qtwidgets:5 dev-qt/qtx11extras:5
      media-libs/libexif =x11-libs/libfm-qt-1.4* x11-libs/libX11 x11-libs/libXfixes
    RDEPEND: dev-libs/glib:2 dev-qt/qtcore:5 dev-qt/qtdbus:5 dev-qt/qtgui:5 dev-qt/qtnetwork:5
      dev-qt/qtprintsupport:5 dev-qt/qtsvg:5 dev-qt/qtwidgets:5 dev-qt/qtx11extras:5
      media-libs/libexif =x11-libs/libfm-qt-1.4* x11-libs/libX11 x11-libs/libXfixes
    emerge.packages: media-gfx/lximage-qt
    kit: kde-kit
    original.package.name: media-gfx/lximage-qt
    original.package.slot: "0"
    original.package.version: 1.4.0
